#wa-compcolor-kva35rwa5krfkg {background:linear-gradient(90deg,#006ffc 1%,#69f128 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-kva37rsx6rshyw {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-kva3871860sgz4 {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-kva3887w60sckw {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-kyyy7sci8p78c0 {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compsubpage-kva3095z5ifirs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000f2a;background-color:#000f2a;padding:0px 0px 0px 0px;}
#wa-compsubpage-kva3095z5ifirs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kva3095z5ifirs>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kva3tq4x6spzg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kva3tq4x6spzg0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kva3tq4x6spzg0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kva3usf25iffu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kva3usf25iffu0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kva3usf25iffu0>.wa-container-vspacer {height:0px;}
#wa-comptext-kr3otpur5aqh1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kr3otpur5fhyk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kr3otpur5fi6cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kr3p19nx5ztfhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kr3p19nx5ztg2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kr3r62xa7vptwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva36d9m4dpac0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva37bub4dosyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva3nlws4dp4y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva3nnll4dp7c8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva3tukz4bxizs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kyyy76dj8l8ux4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kymc5wxg5uh3f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f8f8f8;padding:0px 0px 0px 0px;}
#wa-container-kymc5wxg5uh3f4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kymc5wxg5uh3f4>.wa-container-vspacer {height:0px;}
#wa-container-kymc5wxo5ugy0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kymc5wxo5ugy0o>.row>.clearfix {margin-bottom:0px;}
#wa-container-kymc5wxo5ugy0o>.wa-container-vspacer {height:0px;}
#wa-container-kymc5wxs5ugysg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kymc5wxs5ugysg>.row>.clearfix {margin-bottom:0px;}
#wa-container-kymc5wxs5ugysg>.wa-container-vspacer {height:0px;}
#wa-container-kymc5wxs5ugzk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kymc5wxs5ugzk8>.row>.clearfix {margin-bottom:0px;}
#wa-container-kymc5wxs5ugzk8>.wa-container-vspacer {height:0px;}
#wa-container-kymc5wxs5uh13s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kymc5wxs5uh13s>.row>.clearfix {margin-bottom:0px;}
#wa-container-kymc5wxs5uh13s>.wa-container-vspacer {height:0px;}
#wa-container-kymc5wxu5uh2nc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kymc5wxu5uh2nc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kymc5wxu5uh2nc>.wa-container-vspacer {height:0px;}
#wa-container-kymc5wxv5n8nnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kymc5wxv5n8nnc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kymc5wxv5n8nnc>.wa-container-vspacer {height:0px;}
#wa-container-kymc5wyc5n8sa0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f8f8f8;padding:0px 0px 0px 0px;}
#wa-container-kymc5wyc5n8sa0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kymc5wyc5n8sa0>.wa-container-vspacer {height:0px;}
#wa-container-kymc5wye5n8wwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ececec;padding:0px 0px 0px 0px;}
#wa-container-kymc5wye5n8wwo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kymc5wye5n8wwo>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kymc5wxg5uh3f4 {background-color:#f8f8f8;}
#wa-container-wrapper-kymc5wyc5n8sa0 {background-color:#f8f8f8;}
#wa-container-wrapper-kymc5wye5n8wwo {background-color:#ececec;}
#wa-row-kr3otpur4bousg>.wa-item-rowspacer {height:5px;}
#wa-row-kr3otpur5ap6qg {margin:0px 0px;}
#wa-row-kr3otpur5ap6qg>div {padding: 0px 0px;}
#wa-row-kr3otpur5ap994 {margin:0px 0px;}
#wa-row-kr3otpur5ap994>div {padding: 0px 0px;}
#wa-row-kr3p19nx5bg5qo {margin:0px 0px;}
#wa-row-kr3p19nx5bg5qo>div {padding: 0px 0px;}
#wa-row-kr3p19nx5bg5xs {margin:0px 0px;}
#wa-row-kr3p19nx5bg5xs>div {padding: 0px 0px;}
#wa-row-kr3p19nx5bg6j4>.wa-item-rowspacer {height:5px;}
#wa-row-kr3p19nx5bg8sw>.wa-item-rowspacer {height:30px;}
#wa-row-kr3r604d797se0 {margin:0px 0px;}
#wa-row-kr3r604d797se0>div {padding: 0px 0px;}
#wa-row-krciqdil5wtkcg>.wa-item-rowspacer {height:15px;}
#wa-row-kv40b56d6w2nkg>.wa-item-rowspacer {height:5px;}
#wa-row-kv40b56d6w2no0>.wa-item-rowspacer {height:10px;}
#wa-row-kva209kv5exyrs {margin:0px 0px;}
#wa-row-kva209kv5exyrs>div {padding: 0px 0px;}
#wa-row-kva22k0l4f12og>.wa-item-rowspacer {height:5px;}
#wa-row-kva2vzme60t2fs {margin:0px 0px;}
#wa-row-kva2vzme60t2fs>div {padding: 0px 0px;}
#wa-row-kva3095z4dfeeg {margin:0px 0px;}
#wa-row-kva3095z4dfeeg>div {padding: 0px 0px;}
#wa-row-kva34ws660x13c {margin:0px 0px;}
#wa-row-kva34ws660x13c>div {padding: 0px 0px;}
#wa-row-kva359n26shg08 {margin:0px 0px;}
#wa-row-kva359n26shg08>div {padding: 0px 0px;}
#wa-row-kva376ms4dfj1k {margin:0px 0px;}
#wa-row-kva376ms4dfj1k>div {padding: 0px 0px;}
#wa-row-kva3783z4dfiug {margin:0px 0px;}
#wa-row-kva3783z4dfiug>div {padding: 0px 0px;}
#wa-row-kva379a04dfh9k {margin:0px 0px;}
#wa-row-kva379a04dfh9k>div {padding: 0px 0px;}
#wa-row-kva37mhe60t6oo {margin:0px 0px;}
#wa-row-kva37mhe60t6oo>div {padding: 0px 0px;}
#wa-row-kva37o7n60t72w {margin:0px 0px;}
#wa-row-kva37o7n60t72w>div {padding: 0px 0px;}
#wa-row-kva37pr060t8k8 {margin:0px 0px;}
#wa-row-kva37pr060t8k8>div {padding: 0px 0px;}
#wa-row-kva3tjsl60x18o {margin:0px 0px;}
#wa-row-kva3tjsl60x18o>div {padding: 0px 0px;}
#wa-row-kva3uqk3820ekg {margin:0px 0px;}
#wa-row-kva3uqk3820ekg>div {padding: 0px 0px;}
#wa-row-kymat6hh43210o>.wa-item-rowspacer {height:250px;}
#wa-row-kymatvvh4320bs>.wa-item-rowspacer {height:25px;}
#wa-row-kyyy7gv66z44xk {margin:0px 0px;}
#wa-row-kyyy7gv66z44xk>div {padding: 0px 0px;}
#wa-row-kyyy7vcn6z4prs {margin:0px 0px;}
#wa-row-kyyy7vcn6z4prs>div {padding: 0px 0px;}
[id^=wa-compmenu-kva2vv6n5h3kog] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kva2vv6n5h3kog] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .dropdown-menu > li > a:focus {background-color:#e0e0e0;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default {background-color:#000f2a; border-color:rgba(247,247,247,0); border-width:10px; border-radius:0px;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-brand, [id^=wa-compmenu-kva2vv6n5h3kog].navbar-nav li a, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e5f0ff;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .open > a:focus {color:#e5f0ff; background-color:#002970;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kva2vv6n5h3kog].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kva2vv6n5h3kog].navbar-fixed-top .navbar {background-color:#000f2a;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kr3otpur5ap6qg {margin:0px 0px;}
#wa-row-kr3otpur5ap6qg>div {padding: 0px 0px;}
#wa-row-kr3otpur5ap994 {margin:0px 0px;}
#wa-row-kr3otpur5ap994>div {padding: 0px 0px;}
#wa-row-kr3p19nx5bg5qo {margin:0px 0px;}
#wa-row-kr3p19nx5bg5qo>div {padding: 0px 0px;}
#wa-row-kr3p19nx5bg5xs {margin:0px 0px;}
#wa-row-kr3p19nx5bg5xs>div {padding: 0px 0px;}
#wa-row-kr3r604d797se0 {margin:0px 0px;}
#wa-row-kr3r604d797se0>div {padding: 0px 0px;}
#wa-row-kva209kv5exyrs {margin:0px 0px;}
#wa-row-kva209kv5exyrs>div {padding: 0px 0px;}
#wa-row-kva2vzme60t2fs {margin:0px 0px;}
#wa-row-kva2vzme60t2fs>div {padding: 0px 0px;}
#wa-row-kva3095z4dfeeg {margin:0px 0px;}
#wa-row-kva3095z4dfeeg>div {padding: 0px 0px;}
#wa-row-kva34ws660x13c {margin:0px 0px;}
#wa-row-kva34ws660x13c>div {padding: 0px 0px;}
#wa-row-kva359n26shg08 {margin:0px 0px;}
#wa-row-kva359n26shg08>div {padding: 0px 0px;}
#wa-row-kva376ms4dfj1k {margin:0px 0px;}
#wa-row-kva376ms4dfj1k>div {padding: 0px 0px;}
#wa-row-kva3783z4dfiug {margin:0px 0px;}
#wa-row-kva3783z4dfiug>div {padding: 0px 0px;}
#wa-row-kva379a04dfh9k {margin:0px 0px;}
#wa-row-kva379a04dfh9k>div {padding: 0px 0px;}
#wa-row-kva37mhe60t6oo {margin:0px 0px;}
#wa-row-kva37mhe60t6oo>div {padding: 0px 0px;}
#wa-row-kva37o7n60t72w {margin:0px 0px;}
#wa-row-kva37o7n60t72w>div {padding: 0px 0px;}
#wa-row-kva37pr060t8k8 {margin:0px 0px;}
#wa-row-kva37pr060t8k8>div {padding: 0px 0px;}
#wa-row-kva3tjsl60x18o {margin:0px 0px;}
#wa-row-kva3tjsl60x18o>div {padding: 0px 0px;}
#wa-row-kva3uqk3820ekg {margin:0px 0px;}
#wa-row-kva3uqk3820ekg>div {padding: 0px 0px;}
#wa-row-kyyy7gv66z44xk {margin:0px 0px;}
#wa-row-kyyy7gv66z44xk>div {padding: 0px 0px;}
#wa-row-kyyy7vcn6z4prs {margin:0px 0px;}
#wa-row-kyyy7vcn6z4prs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kr3otpur5ap6qg {margin:0px 0px;}
#wa-row-kr3otpur5ap6qg>div {padding: 0px 0px;}
#wa-row-kr3otpur5ap994 {margin:0px 0px;}
#wa-row-kr3otpur5ap994>div {padding: 0px 0px;}
#wa-row-kr3p19nx5bg5qo {margin:0px 0px;}
#wa-row-kr3p19nx5bg5qo>div {padding: 0px 0px;}
#wa-row-kr3p19nx5bg5xs {margin:0px 0px;}
#wa-row-kr3p19nx5bg5xs>div {padding: 0px 0px;}
#wa-row-kr3r604d797se0 {margin:0px 0px;}
#wa-row-kr3r604d797se0>div {padding: 0px 0px;}
#wa-row-kva209kv5exyrs {margin:0px 0px;}
#wa-row-kva209kv5exyrs>div {padding: 0px 0px;}
#wa-row-kva2vzme60t2fs {margin:0px 0px;}
#wa-row-kva2vzme60t2fs>div {padding: 0px 0px;}
#wa-row-kva3095z4dfeeg {margin:0px 0px;}
#wa-row-kva3095z4dfeeg>div {padding: 0px 0px;}
#wa-row-kva34ws660x13c {margin:0px 0px;}
#wa-row-kva34ws660x13c>div {padding: 0px 0px;}
#wa-row-kva359n26shg08 {margin:0px 0px;}
#wa-row-kva359n26shg08>div {padding: 0px 0px;}
#wa-row-kva376ms4dfj1k {margin:0px 0px;}
#wa-row-kva376ms4dfj1k>div {padding: 0px 0px;}
#wa-row-kva3783z4dfiug {margin:0px 0px;}
#wa-row-kva3783z4dfiug>div {padding: 0px 0px;}
#wa-row-kva379a04dfh9k {margin:0px 0px;}
#wa-row-kva379a04dfh9k>div {padding: 0px 0px;}
#wa-row-kva37mhe60t6oo {margin:0px 0px;}
#wa-row-kva37mhe60t6oo>div {padding: 0px 0px;}
#wa-row-kva37o7n60t72w {margin:0px 0px;}
#wa-row-kva37o7n60t72w>div {padding: 0px 0px;}
#wa-row-kva37pr060t8k8 {margin:0px 0px;}
#wa-row-kva37pr060t8k8>div {padding: 0px 0px;}
#wa-row-kva3tjsl60x18o {margin:0px 0px;}
#wa-row-kva3tjsl60x18o>div {padding: 0px 0px;}
#wa-row-kva3uqk3820ekg {margin:0px 0px;}
#wa-row-kva3uqk3820ekg>div {padding: 0px 0px;}
#wa-row-kyyy7gv66z44xk {margin:0px 0px;}
#wa-row-kyyy7gv66z44xk>div {padding: 0px 0px;}
#wa-row-kyyy7vcn6z4prs {margin:0px 0px;}
#wa-row-kyyy7vcn6z4prs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kr3otpur5ap6qg {margin:0px 0px;}
#wa-row-kr3otpur5ap6qg>div {padding: 0px 0px;}
#wa-row-kr3otpur5ap994 {margin:0px 0px;}
#wa-row-kr3otpur5ap994>div {padding: 0px 0px;}
#wa-row-kr3p19nx5bg5qo {margin:0px 0px;}
#wa-row-kr3p19nx5bg5qo>div {padding: 0px 0px;}
#wa-row-kr3p19nx5bg5xs {margin:0px 0px;}
#wa-row-kr3p19nx5bg5xs>div {padding: 0px 0px;}
#wa-row-kr3r604d797se0 {margin:0px 0px;}
#wa-row-kr3r604d797se0>div {padding: 0px 0px;}
#wa-row-kva209kv5exyrs {margin:0px 0px;}
#wa-row-kva209kv5exyrs>div {padding: 0px 0px;}
#wa-row-kva2vzme60t2fs {margin:0px 0px;}
#wa-row-kva2vzme60t2fs>div {padding: 0px 0px;}
#wa-row-kva3095z4dfeeg {margin:0px 0px;}
#wa-row-kva3095z4dfeeg>div {padding: 0px 0px;}
#wa-row-kva34ws660x13c {margin:0px 0px;}
#wa-row-kva34ws660x13c>div {padding: 0px 0px;}
#wa-row-kva359n26shg08 {margin:0px 0px;}
#wa-row-kva359n26shg08>div {padding: 0px 0px;}
#wa-row-kva376ms4dfj1k {margin:0px 0px;}
#wa-row-kva376ms4dfj1k>div {padding: 0px 0px;}
#wa-row-kva3783z4dfiug {margin:0px 0px;}
#wa-row-kva3783z4dfiug>div {padding: 0px 0px;}
#wa-row-kva379a04dfh9k {margin:0px 0px;}
#wa-row-kva379a04dfh9k>div {padding: 0px 0px;}
#wa-row-kva37mhe60t6oo {margin:0px 0px;}
#wa-row-kva37mhe60t6oo>div {padding: 0px 0px;}
#wa-row-kva37o7n60t72w {margin:0px 0px;}
#wa-row-kva37o7n60t72w>div {padding: 0px 0px;}
#wa-row-kva37pr060t8k8 {margin:0px 0px;}
#wa-row-kva37pr060t8k8>div {padding: 0px 0px;}
#wa-row-kva3tjsl60x18o {margin:0px 0px;}
#wa-row-kva3tjsl60x18o>div {padding: 0px 0px;}
#wa-row-kva3uqk3820ekg {margin:0px 0px;}
#wa-row-kva3uqk3820ekg>div {padding: 0px 0px;}
#wa-row-kyyy7gv66z44xk {margin:0px 0px;}
#wa-row-kyyy7gv66z44xk>div {padding: 0px 0px;}
#wa-row-kyyy7vcn6z4prs {margin:0px 0px;}
#wa-row-kyyy7vcn6z4prs>div {padding: 0px 0px;}
}
